\documentclass{standalone}
\usepackage{tikz}
\usetikzlibrary{arrows,automata, positioning}

\definecolor{actor}{RGB}{255,192,0}
\definecolor{venue}{RGB}{0,176,240}
\definecolor{issue}{RGB}{0,176,80}

\begin{document}
\begin{tikzpicture}[node distance=1cm]
	\tikzstyle{actor}=[fill=actor, circle]
	\tikzstyle{venue}=[fill=venue, circle]
	\tikzstyle{issue}=[fill=issue, circle]

	\draw [fill=gray!60,draw=white] (0,0) rectangle (1,-1);
	\node[actor] (m0a1) {};
	\node[actor] (m0a2) [right of=m0a1] {};
	\node[venue] (m0v1) [below of=m0a1] {};
	\node[venue] (m0v2) [right of=m0v1] {};
	\node[issue] (m0i1) [below of=m0v1,xshift=.5cm] {};
	\node (m0t1) [below of=m0i1, yshift=0.5cm, align=flush center] {Unclassified};
	\node (m0t2) [below of=m0a1, xshift=0.5cm, align=flush center] {?};

	\draw [fill=gray!60,draw=white] (2.5,0) rectangle (3.5,-1);
	\node[actor] (m1a1) at (2.5,0) {};
	\node[actor] (m1a2) [right of=m1a1] {};
	\node[venue] (m1v1) [below of=m1a1] {};
	\node[venue] (m1v2) [right of=m1v1] {};
	\node[issue] (m1i1) [below of=m1v1, xshift=0.5cm] {};
	\node (m1t1) [below of=m1i1, yshift=0.5cm, align=flush center] {\textit{CLASS}.0};
	
	\draw [fill=gray!60,draw=white] (5,0) rectangle (6,-1);
	\node[actor] (m2a1) at (5,0) {};
	\node[actor] (m2a2) [right of=m2a1] {};
	\node[venue] (m2v1) [below of=m2a1] {};
	\node[venue] (m2v2) [right of=m2v1] {};
	\node[issue] (m2i1) [below of=m2v1, xshift=0.5cm] {};
	\node (m2t1) [below of=m2i1, yshift=0.5cm, align=flush center] {\textit{CLASS}.1};
	\path (m2a1) edge (m2i1);
	\path (m2a2) edge (m2i1);
	
	\draw [fill=gray!60,draw=white] (7.5,0) rectangle (8.5,-1);
	\node[actor] (m3a1) at (7.5,0) {};
	\node[actor] (m3a2) [right of=m3a1] {};
	\node[venue] (m3v1) [below of=m3a1] {};
	\node[venue] (m3v2) [right of=m3v1] {};
	\node[issue] (m3i1) [below of=m3v1, xshift=0.5cm] {};
	\node (m3t1) [below of=m3i1, yshift=0.5cm, align=flush center] {\textit{CLASS}.2};
	\path (m3v1) edge (m3i1);
	\path (m3v2) edge (m3i1);
	
	\draw [fill=gray!60,draw=white] (10,0) rectangle (11,-1);
	\node[actor] (m4a1) at (10,0) {};
	\node[actor] (m4a2) [right of=m4a1] {};
	\node[venue] (m4v1) [below of=m4a1] {};
	\node[venue] (m4v2) [right of=m4v1] {};
	\node[issue] (m4i1) [below of=m4v1, xshift=0.5cm] {};
	\node (m4t1) [below of=m4i1, yshift=0.5cm, align=flush center] {\textit{CLASS}.3};
	\path (m4v1) edge (m4i1);
	\path (m4v2) edge (m4i1);
	\path (m4a1) edge (m4i1);
	\path (m4a2) edge (m4i1);
\end{tikzpicture}
\end{document}

